Package vdsm

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See vdsm in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-vdsm-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • vdsm-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
    • × python
    • × python = 2.7.15-10.fc30
    • × python(abi) = 2.7
  • vdsm-api-4.18.999-447.git0bb7717.fc28
    • × python(abi) = 2.7
  • vdsm-hook-allocate_net-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-checkimages-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-checkips-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-diskunmap-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-ethtool-options-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-extnet-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-extra-ipv4-addrs-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-fakesriov-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-fakevmstats-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-faqemu-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-fileinject-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-floppy-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-hostusb-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-httpsisoboot-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-hugepages-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-ipv6-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-isolatedprivatevlan-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-macbind-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-macspoof-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-nestedvt-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-noipspoof-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-numa-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-openstacknet-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-ovs-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-pincpu-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-promisc-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-qemucmdline-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-qos-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-scratchpad-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-smbios-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-spiceoptions-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-vhostmd-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-vmdisk-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-vmfex-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-hook-vmfex-dev-4.18.999-447.git0bb7717.fc28
    • × /usr/bin/python2
  • vdsm-jsonrpc-4.18.999-447.git0bb7717.fc28
    • × python(abi) = 2.7
  • vdsm-xmlrpc-4.18.999-447.git0bb7717.fc28
    • × python(abi) = 2.7
  • vdsm-yajsonrpc-4.18.999-447.git0bb7717.fc28
    • × python
    • × python = 2.7.15-10.fc30
    • × python(abi) = 2.7

Maintainers